var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/workspace/download/route.js")
R.c("server/chunks/[root-of-the-server]__0fo0dt2._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_workspace_download_route_actions_0y83v2y.js")
R.m(19789)
module.exports=R.m(19789).exports
